This project contains:

  • 2 outdated main dependencies
  • 1 outdated development dependency

Crate openssl

Dependencies

(7 total, 2 outdated)

CrateRequiredLatestStatus
 bitflags^1.02.3.1out of date
 cfg-if^1.01.0.0up to date
 openssl-sys^0.9.830.9.87up to date
 foreign-types^0.3.10.5.0out of date
 libc^0.20.2.144up to date
 once_cell^1.5.21.17.1up to date
 openssl-macros^0.1.00.1.1up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 hex^0.30.4.3out of date